<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>
	【__ELEMENT_SITE_NAME__交易通知】透過轉賬至本地銀行（中國）存款
	</title>
	<body>
		尊敬的 __ELEMENT01__ __ELEMENT02__ 先生/女士,　

		感謝您使用 __ELEMENT_SITE_NAME__!

		進行任何交易前，請先詳閱下列信息，再使用以下銀行帳戶信息進行付款。

		收款銀行名稱: __ELEMENT03__
		分支地址:	__ELEMENT04__
		收款方帳戶:	__ELEMENT05__
		收款方姓名: __ELEMENT06__
		支付金額: __ELEMENT07__
		交易費用:__ELEMENT08__
		儲值金額: __ELEMENT09__

		• 請使用上述銀行信息，通過電子銀行、ATM或至銀行櫃檯進行付款，當您填寫匯款信息時，請確保信息無誤，對於因用戶提供錯誤信息而造成匯款未到帳的情況，iWallet概不負責。
		• 請支付確切金額。以避免延誤,付款操作必須在您存款申請的1小時內完成,否則您的存款金額將不會立即記入您的iWallet賬戶. 對於一個小時後的存款，請聯繫我們以獲得進一步解釋，我們將指導您進行下一步操作，以便將資金記入您的iWallet賬戶。
		• iWallet普通帳戶持有者每筆充值金額不能超過30,000人民幣（包含交易手續費），而iWallet高級帳戶持有者每筆充值金額最高可達50,000人民幣（包含交易手續費）。
		• 請妥善保管交易明細，將來查詢您的充值紀錄與進度時，將會要求您提供相關信息。
		• 進行此筆匯款交易時，您的銀行可能向您收取一定的交易手續費。
		• 通過電子銀行進行的充值交易將即時反應至您的iWallet帳戶。通過ATM或至銀行櫃檯進行的充值交易均會在下一個工作日反應至您的iWallet帳戶。若超過兩個工作日仍未到賬，請您與我們聯絡，我們將為您查詢相關情況。※ 每筆充值完成的交易將無法取消，但您可以在資金到帳後通過轉出操作再將此筆資金取出。
		• 交易手續費是轉出金額的0.80％，將由會員承擔。
		• 分數值（0.01〜0.99）可能會添加到您的首選存款金額。扣除0.80％的費用後，餘額將記入您iWallet賬戶的人民幣餘額。
		• 若您有任何疑問，請聯繫我們的客戶支持，並提供您的交易明細，方便我方工作人員進行確認。


		我們致力於為客戶提供最優質的服務。

		━━━━━━━━━━━━━━━━━━
		__ELEMENT_SITE_NAME__ 充值與轉出支持

		URL:__ELEMENT_BASE_URL__/
		Email:cs@__ELEMENT_DOMAIN__
		━━━━━━━━━━━━━━━━━━
	</body>
</MAIL>
